@charset "UTF-8";

/* CSS Document */



div#FM2_CSSMenu2_jq_menu_back a {

    overflow: auto;

}



div#FM2_CSSMenu2_jq_menu_back div.menu-container .submenu ul li {

    height: auto;

    line-height: 1.6;

    list-style: circle;

    border-bottom: 1px solid white;

}



div#FM2_CSSMenu2_jq_menu_back div.menu-container .submenu ul li:last-child {

    border-bottom: none;

}



div#FM2_CSSMenu2_jq_menu_back div.menu-container .submenu ul li a {

    margin-bottom: 10px;

}



div#FM2_CSSMenu2_jq_menu_back div.menu-container ul li.ellipsis:last-child {

    padding-bottom: 10px;

}



ul.FM2_CSSMenu2 ul {

    padding: 0;

}



ul.FM2_CSSMenu2 ul li:last-child a {

    border-bottom: none;

}



ul.FM2_CSSMenu2 ul li a, ul.FM2_CSSMenu2 ul li a span, ul.FM2_CSSMenu2 ul li a font,

ul.FM2_CSSMenu2 ul li a.sel, ul.FM2_CSSMenu2 ul li a.sel span, ul.FM2_CSSMenu2 ul li a.sel font,

ul.FM2_CSSMenu2 ul li.hovered > a, ul.FM2_CSSMenu2 ul li.hovered > a span, ul.FM2_CSSMenu2 ul li.hovered > a font,

ul.FM2_CSSMenu2 ul li:hover > a, ul.FM2_CSSMenu2 ul li.hover > a, ul.FM2_CSSMenu2 ul li:hover > a span, ul.FM2_CSSMenu2 ul li.hover > a span, ul.FM2_CSSMenu2 ul li:hover > a font, ul.FM2_CSSMenu2 ul li.hover > a font {

    font-size: 14px;

}

#footer
{
	height: auto;
	width: 100%;
	font-family: open sans;			
}